lxcfs_options: "--enable-cfs --disable-swap"

image:
  repository: harbor.maxiv.lu.se/infrastructure/lxcfs
  pullPolicy: IfNotPresent
  # Overrides the image tag whose default is the chart version.
  #tag: v4.0.9-centos7

imagePullSecrets: []
nameOverride: ""
fullnameOverride: ""

podAnnotations: {}

podSecurityContext: {}
  # fsGroup: 2000

resources:
  limits:
    cpu: 1000m
    memory: 1024Mi
  requests:
    cpu: 300m
    memory: 128Mi

nodeSelector: {}

tolerations: []

affinity: {}
